name: uniajc_marketline
description: A new Flutter project.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=2.16.2 <3.0.0"

dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: ^1.0.2
  rubber: ^1.0.1
  intl: ^0.17.0
  flutter_svg: ^0.23.0+1
  http: ^0.13.4
  card_swiper: ^2.0.3
  numberpicker: ^2.1.1
  flutter_rating_bar: ^4.0.0
  flutter_staggered_grid_view: ^0.6.1
  country_code_picker: ^2.0.2
  pin_code_text_field: ^1.8.0
  json_annotation: ^4.5.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^1.0.0

flutter_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/icons/shopeLogo.png"

flutter:
  uses-material-design: true

  assets:
  - assets/
  - assets/icons/

fonts:
  - family: Montserrat
    fonts:
    - asset: fonts/Montserrat-Regular.ttf
  - family: NunitoSans
    fonts:
    - asset: fonts/NunitoSans-Regular.ttf